.highslide {
	cursor: url(/images/highslide/zoomin.cur), pointer;
	outline: none;
	}
.highslide img {
	border: 0;
	}

.highslide:hover img {
	border: 0;
	}
	
.highslide-image {
    border-bottom: 1px solid white;
	}

.highslide-image-blur {
	}
	
.highslide-caption {
    display: none;
	 text-align: center;
    font-family: Verdana, Helvetica;
    font-size: 10pt;
    padding: 5px;
    background-color: white;
	}
		 
.highslide-loading {
	display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	background-color: black;
    /*
    padding-left: 22px;
    background-image: url(/images/highslide/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
	}

a.highslide-credits, a.highslide-credits i {
	padding: 2px;
	color: silver;
	text-decoration: none;
	font-size: 10px;
	}
	
a.highslide-credits:hover, a.highslide-credits:hover i {
    color: white;
    background-color: gray;
	}
	

.highslide-html {
    background-color: white;
	}

.highslide-html-content {
	position: absolute;
    display: none;
	}
	
.control {
	float: right;
    display: block;
    /*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
	}
	
.control:hover {
	color: black !important;
	}
	
.highslide-move {
    cursor: move;
	}
	
.highslide-display-block {
    display: block;
	}
	
.highslide-display-none {
    display: none;
	}

.highslide-resize {
    cursor: nw-resize;
}

/* Styles for the popup */
.highslide-wrapper, .rounded-white {
	background-color: white;
}
.highslide-wrapper .highslide-html-content {
    width: 400px;
    padding: 0 5px 5px 5px;
}
.highslide-wrapper .highslide-header {
	padding-bottom: 5px;
}
.highslide-wrapper .highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-wrapper .highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-wrapper .highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-wrapper .highslide-header a:hover {
	color: black;
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
}
.highslide-wrapper .highslide-footer {
	height: 15px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
	float: right;
	margin-top: 4px;
	height: 11px;
	width: 11px;
	background: url(/images/highslide/resize.gif);
}
.highslide-wrapper .highslide-body {
}
